"FirstResponder" = {ACTIONS = {}; OUTLETS = {}; SUPERCLASS = NSObject; };
"MOController" = {ACTIONS = {}; OUTLETS = {window = id; }; SUPERCLASS = NSObject; };
"ShellWindowController" = {ACTIONS = {}; OUTLETS = {textView = id; }; SUPERCLASS = MOController; };
